uuid: acc64531-4140-4090-9d72-7eac41012100
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: kiRN9cAGr7wLHbcnjCQ_9d8ArEoUUHytjjwMG_9mlTM
id: gender
label: Gender
category: Demographic
likert: false
options: "Male: Male\nFemale: Female\nTransgender: Transgender\n"
